<div class="container">
  <app-header></app-header>
  <app-table></app-table>
  <ng-container *ngIf="scrolledPage">
    <app-arrow
      @fade
      [size]="'40'"
      [color]="'#009EED'"
      [fixedPosition]="true"
      (buttonEvent)="scrollToTop()"
    ></app-arrow>
  </ng-container>
</div>
